body.front #header {
    background: url('../images/front-banner.jpg') no-repeat scroll center 0;
    height: 576px;
    position: relative;
}

body.front #header .inner {
    padding-top: 45px;
}

body.front #top-contact {
    display: none;
}

body.front #navigation {
    margin-top: 377px;
}

body.front #navigation ul li,
body.front #navigation ul.sf-menu li {
    background-color: rgba(175, 161, 152, 0.8);
}

body.front #main-sheet {
    margin-top: 0;
}

.view-front-boxes .item-list ul {
    padding: 0;
    margin: -37px 0 0 -37px;
    height: 370px;
}

.view-front-boxes .item-list ul li {
    list-style: none;
    padding: 5px;
    float: left;
    width: 285px;
    margin: 37px 0 0 37px;
    height: 370px;
    background: #fff;
    box-shadow: 2px 3px 5px 3px #ccc;
    position: relative;
}

.view-front-boxes .item-list ul li .views-field-title,
.view-front-boxes .item-list ul li .views-field-body,
.view-front-boxes .item-list ul li .views-field-view-node {
    padding: 0 15px;
}

.view-front-boxes .item-list ul li .views-field-view-node a {
    position: absolute;
    bottom: 20px;
    right: 0;
    text-indent: -100px;
    overflow: hidden;
    outline: 0;
    background: url('../images/link.png') 0 0 no-repeat;
    width: 49px;
    height: 32px;
    display: block;
}